ShoppingBasket: Cistella de la compra
Order: Encàrrec
ShippingInformation: Dades d'enviament
DeliveryAddress: Adreça de lliurament
Delivery at: Lliurament el
Agency: Agència
Warehouse: Magatzem
Delete: Borrar encàrrec
GoToCatalog: Anar al catàleg
ConfigureOrder: Configurar encàrrec
Checkout: Tramitar encàrrec
OrderNumber: N encàrec
DateExit: Data d'eixida
OrderTotal: Total encàrrec
Amount: Quant
Pack: Pack
Stems: Tijes
Avail: Disp
Item: Artícle
Cat: Cat
S1: Mes
Color: Color
Origin: Orige
Price: Preu
Disc: Desc
Subtotal: Subtotal
Order items updated: >-
  La teva comanda porta massa temps obert i ha estat actualitzat, els preus o
  quantitats dels teus articles poden haver canviat
RememberReconfiguringImpact: >-
  Recorda que si tornes a configurar la comanda els preus o quantitats dels teus
  articles podrien canviar
